Vorschau

Nicht anwenden für Debian-Wheezy, Debian-Jessie. Kanotix-Dragofire, Kanotix-Spitfire u. a.

 
Vorschau für Debian-Stretch und Gambas3-Version 3.9.1(auch für Knoppix V 8 und Ubuntu = Zesty  und Gambas3-Version 3.9.1)

bmguck_9.0.65-1_all.deb




Test Ubuntu(Kubuntu, Mint) und Gambas3-Version 3.9.1

bmguck_9.0.64-0ubuntu1_all.deb



Test nur für Distri mit Gambas3 = Version 3.8.4

bmguck_9.0.59-1_all.deb